#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: certificate
version: 1.3.9
id: certificate-1.3.9-dc57ed87551ad841ec7e7dccf0c56951
key: certi_2v7MKmbx911GZ5qHb7AWFy
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: Certificates and Key Reader/Writer
description:
    Certificates and Key reader/writer
    .
    At the moment only X509 certificate and unencrypted private key are supported,
    but will include PGP certificate and pkcs8 private keys
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.Certificate.X509 Data.Certificate.X509.Cert
    Data.Certificate.X509.Ext Data.Certificate.KeyDSA
    Data.Certificate.KeyRSA Data.CertificateStore
    System.Certificate.X509 System.Certificate.X509.Unix
    System.Certificate.X509.MacOS
hidden-modules: Data.Certificate.X509.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/certificate-1.3.9
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/certificate-1.3.9
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/certificate-1.3.9
hs-libraries: HScertificate-1.3.9-2v7MKmbx911GZ5qHb7AWFy
include-dirs: /usr/local/include
depends:
    asn1-data-0.7.1-0421a3db414c6cafe9a4d5a60795e80a
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    crypto-pubkey-types-0.4.3-6e01adf22984aa13776834edabe111d9
    cryptohash-0.11.6-5725d7bed73909c57bba6df3f8c2a790
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    pem-0.2.2-1915bcbd4bc19a1641f8aea68494b375
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/certificate-1.3.9/html/certificate.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/certificate-1.3.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
